## mavibot 1.0.0~M1

=== debian/changelog ===
mavibot (1.0.0~M1-2) unstable; urgency=medium

  * Dropped the Maven 2 compatibility
  * Enabled the maven-bundle-plugin
  * Build with the DH sequencer instead of CDBS
  * Standards-Version updated to 3.9.8
  * Switch to debhelper level 10
  * Use a secure Vcs-Git URL

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 21 Nov 2016 10:29:55 +0100

mavibot (1.0.0~M1-1) unstable; urgency=medium

  * Initial release (Closes: #789863)

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 25 Jun 2015 08:44:28 +0200
