=== debian/control ===
Source: mavibot
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Emmanuel Bourg <ebourg@apache.org>
Build-Depends: debhelper (>= 10),
               default-jdk,
               junit4,
               libcommons-collections3-java,
               libcommons-io-java,
               liblog4j1.2-java (>= 1.2.17),
               libmaven-bundle-plugin-java,
               libslf4j-java,
               maven-debian-helper (>= 2.0)
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-java/mavibot.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/mavibot.git
Homepage: http://directory.apache.org/mavibot

Package: libmavibot-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Suggests: ${maven:OptionalDepends}
Description: Apache Mavibot - MVCC BTree Java Implementation
 Mavibot is a Multi Version Concurrency Control (MVCC) BTree in Java.
 It is expected to be a replacement for JDBM (The current backend for
 the Apache Directory Server), but could be a good fit for any other
 project in need of a Java MVCC BTree implementation.
