## mavibot 1.0.0~M8

=== debian/changelog ===
mavibot (1.0.0~M8-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Removed the test patch (fixed upstream)
    - Updated the Maven rules
  * Standards-Version updated to 4.1.4
  * Switch to debhelper level 11
  * Use salsa.debian.org Vcs-* URLs
  * Refreshed debian/copyright
  * Use a secure URL in debian/watch

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 30 May 2018 12:49:20 +0200
