=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Emmanuel Bourg <ebourg@apache.org>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11),
                default-jdk,
                junit4,
                libcommons-collections3-java,
@@ -12,9 +12,9 @@
                libmaven-bundle-plugin-java,
                libslf4j-java,
                maven-debian-helper (>= 2.0)
-Standards-Version: 3.9.8
-Vcs-Git: https://anonscm.debian.org/git/pkg-java/mavibot.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/mavibot.git
+Standards-Version: 4.1.4
+Vcs-Git: https://salsa.debian.org/java-team/mavibot.git
+Vcs-Browser: https://salsa.debian.org/java-team/mavibot
 Homepage: http://directory.apache.org/mavibot
 
 Package: libmavibot-java
